Montag, 26.09.2016 (CEST) um 00:30 Uhr
www.windowspage.de WerbungCaseking.de - HIER ist NICHTS Standard
News:
Herzlich Willkommen bei Windowspage. Alles rund um Windows.

Tipps - Drucker - Installieren von Druckertreibern für Netzwerkdrucker nicht erlauben
Detailbeschreibung
Betriebssystem: Windows 2000, Windows XP, Windows 2003, Windows Vista

Damit über einen Rechner auf einem Netzwerkdrucker gedruckt werden kann, muss der Treiber für diesen Netzwerkdrucker auf dem lokalen Rechner installiert sein. Auf Arbeitsstationen können in der Regel alle Benutzer einen Druckertreiber für einen Netzwerkdrucker installieren. Mit dieser Sicherheitseinstellung können nur noch Administratoren und Hauptbenutzer einen Druckertreiber für Netzwerkdrucker dem Rechner hinzufügen.

So geht's:

  • Starten Sie ...\windows\regedit.exe bzw. ...\winnt\regedt32.exe.
  • Klicken Sie sich durch folgende Schlüssel (Ordner) hindurch:
    HKEY_LOCAL_MACHINE
    System
    CurrentControlSet
    Control
    Print
    Providers
    LanMan Print Services
    Servers
  • Doppelklicken Sie auf den Schlüssel "AddPrintDrivers".
    Falls dieser Schlüssel noch nicht existiert, dann müssen Sie ihn erstellen. Dazu klicken Sie mit der rechten Maustaste in das rechte Fenster. Im Kontextmenü wählen Sie "Neu" > "DWORD-Wert" (REG_DWORD). Als Schlüsselnamen geben Sie "AddPrintDrivers" ein.
  • Ändern Sie den Wert ggf. von "0" auf "1".
  • Die Änderungen werden ggf. erst nach einem Neustart aktiv.
AddPrintDrivers

Hinweise:

  • AddPrintDrivers:
    0 = Alle Benutzer können einen Druckertreiber für einen Netzwerkdrucker installieren. (Standard bei Arbeitsstationen)
    1 = Nur noch Administratoren und Hauptbenutzer können Druckertreiber für einen Netzwerkdrucker installieren. (Standard bei Server)
  • Diese Einstellung hat keine Auswirkung auf die Fähigkeit, einen Druckertreiber für einen lokalen Drucker hinzuzufügen.
  • Ändern Sie bitte nichts anderes in der Registrierungsdatei. Dies kann zur Folge haben, dass Windows und/oder Anwendungsprogramme nicht mehr richtig arbeiten.
Valid HTML 4.01 Transitional  CSS ist valide!